<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

     <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />

     <h4><a href="../Main page/Main page.html">مذاکره | کورس کوتاه مدت</a></h4>

     <h1><p>تعاریف و زمینه‌</p></h1>
     <h1><p> سوال کلیدی| مذاکره چیست؟ اجزای متعدد مذاکره کدام ها اند؟
     راه های مختلفی که یک شخص میتواند وارد مذاکره شود، کدام ها اند؟</p></h1>

     <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="" />

     <h2>تعریف مذاکره</h2>

     <hr />

     <strong>ویدیو آموزشی</strong>
     <p><iframe src="https://player.vimeo.com/video/358957405?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
     <p>ویدیو را نمی توانید ببینید؟ <p><p><a href="https://vimeo.com/user13762131/review/358957405/7c96744654" target="_blank" rel="noopener">برای دانلود اینجا کلیک کنید.</a></p>

     <strong>پخش صوتی</strong>
     <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723666364%3Fsecret_token%3Ds-oOihp&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

     <strong> متن کورس </strong>
     <p>وقتی کلمه مذاکره را میگویم، ممکن است چیزهای مختلفی به ذهن شما خطور کند بنابراین، مهم است که یک تعریف مناسب و دقیق برای مذاکره داشته باشیم.</p>

     <p>هر کدام از ما، تعاریف مناسب خود را از کلمه مذاکره داریم و بعضی از آنها ممکن است خیلی عالی باشند. بعضی از این تعاریف حتی ممکن است نگران کننده و یا وحشتناک باشند. برای من مذاکره یک پروسه تصمیم گیری اشتراکی است.</p>

     <p>این به این معنی است که در آن مواقع که شما نمیتوانید به تنهایی تصمیم بگیرید؛ شما نیاز به کسب اجماع و رضایت دیگران دارید.</p>

     <p>بنابراین، تصمیم گیری مشترک در شرایط بسیار خاصی است: شرایط نامعلوم (متردد) و شرایط منازعه واقعی و یا منازعه بالقوه. "تردید در مورد چه؟" شما شاید سوال کنید.</p>

     <p>غیر قابل اطمینان در مورد آنچه که طرف مقابل ممکن است انجام دهد، اینکه آیا آنها به گفته های شان صادق هستند؛ و یا اینکه آیا آنها میتوانند به تعهداتی که برای شما داده اند، پایبند باشند.</p>

     <p>در صورت مطمئن نبودن، ما باورهای درست و غلط طرف مقابل مذاکره را نیز داریم، آنها هم ممکن همین تصور را در برابر شما داشته باشند.</p>

     <p>از آنجایی که مذاکرات در زمانی اتفاق می افتد که اختلافات میان طرفین وجود داشته باشد، احتمال این وجود دارد که منازعه نامریی طبیعی میان-فردی و یا سیاسی وجود داشته باشد. بنابراین، میتواند بخشی از تعریف باشد.</p>

     <p>طرفین درگیر منازعه ممکن است گذشته بدی داشته باشند؛ با توجه به گذشته آنها، ممکن است نسبت به یکدیگر بی اعتماد باشند، آنها ممکن است آگاهانه و ناخودآگاه دیدگاه های ناسالم و تنگ نظرانه نسبت به یکدیگر داشته باشند. این گذشته آنها ممکن باعث شود تا آنها نتوانند صادقانه با هم بنشینند و مشکلات خود را حل و فصل نمایند؛ در حالی که در واقع، هدف نهایی مذاکره حل مشکل با دیگران است.</p>

     <p>مذاکره برای ما فرصتی است تا بتوانیم توانایی رهبری خود را در شرایطی که ما صلاحیت امر کردن را نداریم و اینکه نمیتوانیم در مورد آن کاری را انجام دهیم ، تبارز دهیم. اما، ما باید دیگران را متقاعد سازیم تا در کنار ما آمده و کاری را انجام دهند.</p>

     <p>مذاکرات هم پروسه است و هم یک موضوع، چگونه ما در مورد آن صحبت میکنیم. پروسه این است که ما چگونه به هدف میرسیم. پروسه در مورد چگونه گی دستیابی به نتایجی است که ما دنبال آن هستیم.</p>

     <p>موضوع چیزی است که بالای میز برای مذاکره وجود دارد.</p>

     <p>مذاکرات بین دو نفر انجام میشود که یکدیگر را خیلی خوب می شناسند، کسانی که با هم دوست اند، کسانی که ممکن وجه مشترک با هم داشته باشند. اما، در مذاکراتی که این وجه مشترک وجود نداشته باشد، طرفین همدیگر را نشناسند، آنهایی که دشمن قسم خورده همدیگر هستند، گذشته و خاطرات بد از همدیگر دارند، از همدیگر متنفر اند، نحوه ای مذاکره بسیار متفاوت است.</p>

     <p>آن وضعیت ها واقعاً شکل گفت وگو و اتفاقات را که در میز مذاکره اتفاق می افتد، تغییر میدهد و پروسه را بسیار متفاوت میسازد.</p>

     <p>موارد فوق، رفتار و برخورد طرفین درگیر منازعه را تحت تاثیر قرار میدهند که این رفتار و برخورد، بالای نتایج مذاکره نیز تاثیر میگذارد. سازگاری و انطباق مهارت های مذاکره کننده در وضعیت ها و شرایط متفاوت، برای یک مذاکره موثر خیلی با اهمیت است.</p>

     <p>مذاکره یک مهارت بسیار مهم برای افرادی است که مسئولیت های رهبری در نهاد های خود را دارند زیرا، این مهارت باعث ایجاد انگیزه به دیگران میشود تا آنها کاری را انجام دهند.</p>

     <p>مهارت مذاکره چیزی است که چگونه شما میتوانید دیگران را به پای میز مذاکره بکشانید اما، شما نمیتوانید که دیگران را مجبور سازید تا آنچه را که شما میخواهید، انجام دهند. هدف مذاکره ایجاد رضایت مشترک برای تصمیم گیری مشترک است.</p>


     <img src="../Chapter 2/Files/IPB-10-5.1.1-KI-DAR-negotiation-is-a-process-of-shared-decision.jpg" alt="" />
     <img src="../Main page/Files/idea.png" alt="" />

     <h1>« بیایید هرگز از روی ترس مذاکره نکنیم اما، هیچگاه از مذاکره هراس نداشته باشیم.»</h1>
     <p>— John F. Kennedy —</p>


     <h2>فعالیت</h2>

     [avia_codeblock_placeholder uid="0"]
     
     <img src="../Main page/Files/Icon-Poll-300px.png" alt="" />

     <hr />

     <h2>فعالیت: چگونه میتوانید پیشرفت کنید </h2>
     <ul>
          <li><p>اگر خود را به عنوان یک مذاکره کننده در ردیف «نسبتاً خوب»٬ «نه بسیار خوب» یا «بدترین» ارزیابی کردید٬‌ به نظرتان چگونه میتوانید مهارت ‌تان را بهبود بخشید؟</p></li>
          <li><p>اگر خود را در ردیف «خوب» یا «بهترین» قرار داده اید٬‌ فکر میکنید چه ‌چیزی شما را یک‌ مذاکره کننده موثر ساخته است؟</p></li>
     </ul>

     <a href='../Chapter 2/2.0.1.html'>بحث مشترک</a>
     <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />

     <h2>دو نوع پروسه مذاکره</h2>

     <hr />

     <strong>ویدیو آموزشی</strong>
     <p><iframe src="https://player.vimeo.com/video/358957439?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
     <p>ویدیو را نمی توانید ببینید؟ <p><p><a href="https://vimeo.com/user13762131/review/358957439/abacb6666b" target="_blank" rel="noopener">برای دانلود اینجا کلیک کنید.</a></p>

     <strong>پخش صوتی</strong>
     <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723666391%3Fsecret_token%3Ds-Z4jOb&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

     <strong> متن کورس </strong>
     <p>ما میتوانیم در مورد دو نوع پروسه مذاکره به طور کلی صحبت کنیم: یکی چانه زنی جدی و یا سخت (Hard Bargaining) است؛ و دیگری در مقابل آن، مذاکره مبتنی بر خواست (Interset-based) است.</p>

     <p>حالا در واقعیت امر، ما متوجه میشویم که بعضی افراد از مذاکرات مبتنی بر چانه زنی جدی و مذاکرات مبتنی بر منفعت یا خواست، همزمان استفاده میکنند. اما من در حال حاضر، میخواهم به طور جداگانه درباره آنها صحبت نمایم. در نهایت، من میخواهم شما از هر دوی آنها در صورت لزوم استفاده کنید.</p>

     <p>مذاکره کننده گان مبتنی بر چانه زنی سخت می بینند که مذاکرات به عنوان فرصتی برای برنده شدن و یا بازنده شدن است.</p>

     <p>اگر من برنده باشم، شما باید بازنده باشید؛ اگر شما برنده باشد، من باید بازنده باشم، و این یک فرضیه اساسی است که آنها با خود به بالای میز مذاکره میگذارند. این نوع طرز دید‌(بازنده و برنده) عملکرد ما را تحت تاثیر قرار میدهد. بنابراین، شما سعی میکنید که به هر اندازه ای که میتوانید به دست آورید، حتی اگر به قیمت تاوان طرف مقابل تمام شود.</p>

     <p>و در چنین شرایط مذاکره، چیزی های مانند: سماجت و سختگیری طرفین درگیر، تاکید بالای موقف، استقامت و قدرت نتیجه مذاکره را تعیین میکند. این مواردی است که طرفین درگیر تمایل دارند تا نتیجه مذاکرات را در چنین شرایط، توسط چانه زنی تعیین نماید.</p>

     <p>یکی دیگر از مولفه های چانه زنی، فریب و نیرنگ است، این فریب و نیرنگ نشان میدهند که تا چه اندازه طرفین درگیر منازعه مایل هستند و یا مایل نیستند که تصمیم گرفته شده را برای حل و فصل موضوع، بپذیرند.</p>

     <p>بنابراین، فریب اغلب در چانه زنی های جدی و سخت اتفاق می افتد. فریب در مورد اینکه چقدر میخواهید شما گذشت کنید و یا گذشت نکنید.</p>

     <p>یک جزء مهم چانه زنی سخت این است که گاهی اوقات میتواند یک روش مناسب یا یک شیوه مناسب برای مذاکره باشد. این روش در صورتی مناسب است که، نیازی برای داشتن رابطه در آینده با همتای شما وجود نداشته باشد.</p>

     <p>به همین دلیل است که اغلب این روش را در مارکیت ترجیح میدهند، جایی که برای هیچ چیزی قیمتی از پیش تعیین شده، وجود ندارد.</p>

     <p>شما لازم نیست که فروشنده را ببینید اگر شما خریدار هستید، خریدار نیازی به دیدن فروشنده ندارد، فروشنده هرگز نیازی به دیدن خریدار ندارد، پس برای شما خوب است که سعی کنید یکدیگر را فریب بدهید زیرا هر دوی شما شیوه و طرز (نیرنگ) را میدانید.</p>

     <p>اکنون، با توجه به تاکتیک های چانه زنی سخت و قرار دادن آنها در موقعیت های پیچیده تر، این نوع مذاکره ممکن بهترین انتخاب برای پروسه مذاکرات نباشد.</p>

     <p>در مقابل چانه زنی های سخت، ما در مورد پروسه های مذاکره مبتنی بر خواست نیز صحبت میکنیم. اولین نگرشی که طرفین مذاکره کننده مبتنی بر خواست به آن توجه دارند، مذاکره ای است که در آن فرصت های برُد-برُد وجود داشته باشد.</p>

     <p>به این معنی که، چیزی را که من برنده میشوم لزوماً به تاوان شما منجر نمیشود. چرا؟ به خاطری که ما میخواهیم به نتیجه ای برسیم که برای هر دو طرف، افراد ذیدخل در مذاکره و کسانی که در میز مذاکره حضور ندارند، مفید و مورد قبول باشد.</p>

     <p>ما سعی نمیکنیم چیزها را از یکدیگر بگیریم؛ ما سعی میکنیم چیزهایی را به یکدیگر بدهیم که اساساً برای ما کم هزینه هستند، اما برای شما ارزش زیادی دارند، و بالعکس.</p>

     <p>ما در حال تلاش برای پیدا کردن چیزهای هستیم که به نفع تمام طرفین حاضر، تمام شود. در ضمن، آنهایی که حضور ندارند، ولی از نتیجه مذاکره متاثر میشوند، نیز سود ببرند.</p>

     <p>ما نمیخواهیم طرفین غایب و یا ذینفعان غایب از نتیجه مذاکره صدمه ببینند؛ در غیر این صورت، آنها آنچه را که ما به دست آوردیم، از بین خواهند برد.</p>

     <p>در نهایت امر باید گفت که پروسه مذاکره توسط قلدری، سماجت، ناشکیبایی، فریب و قدرت تعیین نمیشود. بلکه، به جای آن خلاقیت طرفین درگیر منازعه تعیین کننده نتایج است. به همین دلیل، مذاکره واقعاً در مورد حل و فصل مشکل است.</p>

     <p>این دقیقاً نقطه ای مهم در امر حل و فصل مشکل است. شما به مذاکره به طور متفاوتی نگاه میکنید؛ شما آن را به عنوان یک مشکل مشترک می بینید که همه دست به دست هم داده اند تا، مشکلی را حل و فصل نمایند.</p>

     <p>و مهمتر از همه، روش مبتنی بر خواست در پروسه مذاکره، زمینه خوبی را برای مشارکت در آینده فراهم میسازد؛ زیرا اعتبار و اعتماد را ایجاد میکند، نه اینکه آن را از بین ببرد. این یک مبنای خوب برای شرایطی است که شما باید با طرفین درگیر منازعه کار کنید، چون فردا به آنها نیاز دارید.</p>

     <p>شما به آنها نیاز دارید که این روش را تطبیق کنند، به آنها نیاز دارید تا مذاکرات را پیش ببرند و تعهداتی را که سپرده اند، انجام دهند. هیچ وقت تلاش نکنید تا یکدیگر را فریب دهید، اگر فردا به یکدیگر نیاز دارید.</p>

     <p>بنابراین، اینها دو پروسه متضاد مذاکره هستند: چانه زنی سخت و رویکرد مبتنی بر خواست.</p>


     <img src="../Chapter 2/Files/IPB-10-5.1.2-KI-DAR-the-outcome-of-an-interest-based-negotiation-is-determined-by-the-creativity.jpg" alt="" />
     <img src="../Main page/Files/idea.png" alt="" />

     <h2>فعالیت</h2>

     <p>داستان ذیل را بخوانید:</p>
     <p>دو برادر مالته ای را از روی میز یافتند و شروع به بحث کردند در مورد اینکه مالته از آن کی باید باشد. یکی از آنها گفت: "باید مالته از من باشد زیرا من بزرگتر تر هستم! " برادر دیگر گفت:«نه، من باید آن را داشته باشم. زیرا من آنرا اول دیدم»! آنها برای مدتی با هم استدلال کردند که کی درست میگوید و کی نادرست، بالاخره با هم درگیر شدند. این درگیری تا زمانی ادامه یافت تا در نهایت امر آنها به توافق رسیده تصمیم گرفتند که مالته را نصف نموده و هر یک سهم خود را بگیرد. برادر بزرگتر سهم خود را گرفت، آن را پوست کرد و پوست آن را در زباله دانی انداخت و شروع به خوردن آن کرد. برادر کوچکتر مالته را پوست کرد و پوست آن را برای آماده ساختن و خوشبویی کیک که تصمیم داشت با مادرش بپزد، به کنار گذاشت. او بقیه (مغز) مالته را در سطل زباله انداخت."</p>
     <p>این داستان معمولاً برای توضیح تفاوت بین موقف (چه چیزی را کسی میخواهد) و خواست (چرا کسی چیزی را میخواهد) مورد استفاده قرار میگیرد. اگر دو برادر میتوانستند خواست های مورد نظر خود را آشکار سازند، متوجه می شدند که هیچ ضرورتی برای استدلال و درگیری وجود نداشت. اگر متوجه می شدند که آن مالته میتواند ضرورت هر دوی شان را مرفوع سازد، نیازی نبود تا مالته را نصف کنند و میتوانستد از آن مذاکره، خیلی بیشتر از آنچه که به دست آوردند، دستاورد داشته باشند.</p>

     <p>نمونه ای از زنده گی خود تان را به اشتراک بگذارید که در آن از مذاکره مبتنی بر ضرورت و یا مذاکره مبتنی بر چانه زنی سخت کار گرفته باشید اما، میتوانست آن مذاکره به گونه ای دیگری باشد و نتیجه ای متفاوتی داشته باشد. </p>


     <a href='../Chapter 2/2.0.2.html'>بحث مشترک</a>
     <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />
     
</div>